Skip site navigation (1) Skip section navigation (2)

Re: Compiling beta2 with openssl on XP Pro

From: Ronald Kuczek <kuczek(at)kuczek(dot)pl>
To: Tony and Bryn Reina <reina_ga(at)hotmail(dot)com>
Cc: pgsql-hackers-win32(at)postgresql(dot)org
Subject: Re: Compiling beta2 with openssl on XP Pro
Date: 2004-09-01 19:41:35
Message-ID: 413625EF.2020106@kuczek.pl (view raw or flat)
Thread:
Lists: pgsql-hackers-win32
Użytkownik Tony and Bryn Reina napisał:

Tony, see your output:

> configure:7353: result: no
> configure:7363: error: library 'crypto' is required for OpenSSL

You are missing crypt-bin and crypt-lib mingw packages.

Best regards
Rony

In response to

pgsql-hackers-win32 by date

Next:From: Bruce MomjianDate: 2004-09-01 22:15:20
Subject: Re: Win32 VACUUM VERBOSE
Previous:From: Tony and Bryn ReinaDate: 2004-09-01 18:48:46
Subject: Compiling beta2 with openssl on XP Pro

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group